### Patataprint
### Configuration 

# Le thème à utiliser
theme: "esadpyrenees"

# Le titre du document
title: De l’excès à l’essentiel 

# Le sous-titre éventuel du document
subtitle: "Explorer la décroissance en&nbsp;design&nbsp;graphique"

# Le titre courant, si différent du titre du document
runningtitle: La décroissance en design graphique

# Votre nom
name: Olivia Dujardin

# L’année, par ex. : 2021 – 2022
year: 2023 – 2024 

# Votre diplôme, par ex. : DNA Design
diploma: DNA

# Le mention du diplôme, par ex. : Mention Design graphique Multimédia
mention: Mention Design <br class='breakprint'>graphique Multimédia 

# Votre pôle éventuel, par ex. : Pôle Nouveaux médias, ou
# Pôle Image, édition &amp;<br class="breakprint"> dessin de caractères
pole: ""

# Le nom du fichier pdf généré, par ex. : titre-du-document--prenom-nom.pdf
pdf: "olivia-dujardin_doc-ecrit-webtoprint.pdf"

# Structure du contenu (= sommaire)
parts:
  - title: Introduction
    file: content/text/1.intro.md
    template: default
  
  - title: Un design graphique décroissant, qu’est-ce que ça veut dire ?
    file: content/text/2.context.md
    template: default
   
  - title: Des pratiques graphiques vues par le prisme de la décroissance
    file: content/text/3.etudes-cas.md
    template: default
   
  - title: La tension entre artisanat et technologie
    file: content/text/4.tension.md
    template: default
   
  - title: Conclusion
    file: content/text/5.conclusion.md
    template: default
   
  - title: Annexes
    file: content/text/6.annexes.md
    template: appendices
   
  - title: Références
    file: content/text/7.references.md
    template: references
   
  - title: Remerciements
    file: content/text/8.remerciements.md
    template: thanks